<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-jis-b5-portrait</title>
	<style>
		@page {
			size: JIS-B5 portrait;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>JIS-B5 Portrait (182mm x 257mm)</p>
</body>
</html>
